CREATE TABLE CRST_FND_DOC_SEQ_ASSIGN
(
  DOC_SEQUENCE_ASSIGNMENT_ID    NUMBER,
  LAST_UPDATE_DATE              DATE,
  LAST_UPDATED_BY               NUMBER(15),
  CREATION_DATE                 DATE,
  CREATED_BY                    NUMBER(15),
  LAST_UPDATE_LOGIN             NUMBER(15),
  APPLICATION_ID                NUMBER(15),
  DOC_SEQUENCE_ID               NUMBER,
  CATEGORY_CODE                 VARCHAR2(30 BYTE),
  START_DATE                    DATE,
  END_DATE                      DATE,
  SET_OF_BOOKS_ID               NUMBER,
  METHOD_CODE                   VARCHAR2(30 BYTE),
  ATTRIBUTE_CATEGORY_DEVELOPER  VARCHAR2(30 BYTE),
  ATTRIBUTE_CATEGORY            VARCHAR2(30 BYTE),
  ATTRIBUTE1                    VARCHAR2(150 BYTE),
  ATTRIBUTE2                    VARCHAR2(150 BYTE),
  ATTRIBUTE3                    VARCHAR2(150 BYTE),
  ATTRIBUTE4                    VARCHAR2(150 BYTE),
  ATTRIBUTE5                    VARCHAR2(150 BYTE),
  ATTRIBUTE6                    VARCHAR2(150 BYTE),
  ATTRIBUTE7                    VARCHAR2(150 BYTE),
  ATTRIBUTE8                    VARCHAR2(150 BYTE),
  ATTRIBUTE9                    VARCHAR2(150 BYTE),
  ATTRIBUTE10                   VARCHAR2(150 BYTE),
  DUMMY                         CHAR(1),
  LAST_UPDATED_BY_NAME          VARCHAR2(100),
  CREATED_BY_NAME               VARCHAR2(100),
  DOC_SEQ_NAME                  VARCHAR2(100),
  SOB_SHORT_NAME                VARCHAR2(100)
);
